B1 {ptest} | R Documentation

## Benchmark set B1

### Description

List for yeast genes which are most likely to be periodic (the benchmark set 1 in de Lichtenberg et al. (2005)).

### Usage

    data(B1)

### Format

A vector containg 113 genes' names.

### Details

A total of 113 genes previously identified as periodically expressed in small-scale experiments. The set encompasses the 104 genes used by Spellman et al. (1998) and nine genes added by Johansson et al. (2003).

### Source

The raw data can be downloaded from http://www.cbs.dtu.dk/cellcycle/yeast_benchmark/benchmark.php.

### References

De Lichtenberg, U., Jensen, L. J., Fausboll, A., Jensen, T. S., Bork, P.,& Brunak, S. (2005). Comparison of computational methods for the identification of cell cycle-regulated genes. Bioinformatics, 21(7), 1164-1171.

### Examples

    data(alpha)
    data(B1)
    alphaB1 <- alpha[rownames(alpha) \%in\% B1, ]

[Package ptest version 1.0-8 Index]